<?xml version="1.0" encoding="UTF-8"?><testrun name="CalculatorServiceTest" project="CalculatorApp" tests="1" started="1" failures="0" errors="0" ignored="0">
  <testsuite name="ap.lab2.app.test.CalculatorServiceTest" time="0.012">
    <testcase name="testAdd" classname="ap.lab2.app.test.CalculatorServiceTest" time="0.012"/>
  </testsuite>
</testrun>
